<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Imman Galang | Web Developer</title>
    <link rel="icon" href="./images/tabicon.png">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
</head>

<body id="home">

    <!-- Navbar -->

    <nav class="navbar navbar-expand-lg fixed-top p-0">
        <div class="container-fluid">
            <a href="#" class="navbar-brand fs-1 nav1">IG</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navmenu">
                <i class="fas fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navmenu">
                <ul class="navbar-nav m-right ms-auto mb-1">
                    <li class="nav-item mx-auto px-lg-4">
                        <a href="#home" class="nav-link nav2">Home</a>
                    </li>
                    <li class="nav-item mx-auto px-lg-4">
                        <a href="#projects" class="nav-link nav3">Projects</a>
                    </li>
                    <li class="nav-item mx-auto px-lg-4">
                        <a href="#aboutme" class="nav-link nav4">About me</a>
                    </li>
                    <li class="nav-item mx-auto px-lg-4">
                        <a href="#contact" class="nav-link nav5">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- Header -->

    <header class="vh-100">
        <div class="container-fluid h-100">
            <div class="row pt-5 align-items-lg-center h-100">
                <div class="col-lg-5 order-lg-2 ">
                    <figure><img src="./images/header.svg" class="img-fluid px-2" alt=""></figure>
                </div>
                <div class="col-lg-6 order-lg-1">
                    <div class="jumbotron jumbotron-fluid">
                        <div class="container">
                            <p class="pb-2">&#8212; Full-Stack Web Developer</p>
                            <h1>Imman Galang</h1>
                            <p class="header-phrase">I build stylish and adaptive websites on the internet</p>
                            <a href="#contact""><button class="contact-me">Contact Me</button></a>
                            <a href="./docs/JEA_Galang_CV.pdf" target="_blank" download="JEA_Galang_CV""><button>Resume
                                    <i class="fas fa-file-download download"></i></button></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-1 order-lg-3">
                </div>
            </div>
        </div>
    </header>

    <!-- Projects -->

    <section id="projects">
        <div class="container projects">
            <h1 class="py-5 fade-in">Projects</h1>
            <!-- project 1 -->
            <div class="row justify-content-center text-center text-md-end align-items-center pb-lg-5 fade-in">
                <div class="col-12 col-lg-5 col-md-6">
                    <a href="https://nammi-clothing.herokuapp.com/" target="_blank"><img
                            src="./images/nammi.png" class="img-fluid" alt=""></a>
                </div>
                <div class="col-12 col-lg-5 col-md-6">
                    <p class="projnum">project 1</p>
                    <h2>Nammi Clothing</h2>
                    <p>Developed a fully functional e-commerce website to showcase my MERN stack skills.</p>
                    <p> Designed the user interface using React.js as a single-page application. React.js is used to allow create reusable UI components. </p>
                    <p> Built the RESTful API using Node.js and Express.js for handling HTTP requests and used MongoDB for the database. </p>
                    <p class="tools">React.js, Node.js, Express.js, MongoDB</p>
                    <a href="https://nammi-clothing.herokuapp.com/" target="_blank"><i
                            class="fas fa-link"></i></a>
                    <a href="https://github.com/immangalang/nammi-clothing" target="_blank"><i
                            class="fab fa-github"></i></a>
                </div>
            </div>
            <!-- project 2 -->
            <div class="row justify-content-center text-md-start text-center align-items-center pb-lg-5 fade-in">
                <div class="col-12 col-lg-5 col-md-6 order-md-2">
                    <a href="https://reminiscence-mern-app.herokuapp.com/" target="_blank"><img src="./images/reminiscence.png"
                            class="img-fluid" alt=""></a>
                </div>
                <div class="col-12 col-lg-5 col-md-6 order-md-1">
                    <p class="projnum">project 2</p>
                    <h2>Reminiscence App</h2>
                    <p>Developed a full-stack MERN application which the user can post their most precious memories.</p>
                    <p>Engineered the front-end using React.js and Redux for application state management for a more predictable, centralized, and flexible code.</p>
                    <p> Built the RESTful API using Node.js and Express.js for handling HTTP requests and used MongoDB for the database. </p>
                    <p class="tools">React.js, Redux, Material UI, Node.js, Express.js, MongoDB</p>
                    <a href="https://reminiscence-mern-app.herokuapp.com/" target="_blank"><i class="fas fa-link"></i></a>
                    <a href="https://github.com/immangalang/reminisence-app" target="_blank"><i
                            class="fab fa-github"></i></a>
                </div>
            </div>
            <!-- project 3 -->
            <div class="row justify-content-center text-center text-md-end align-items-center pb-lg-5 fade-in">
                <div class="col-12 col-lg-5 col-md-6">
                    <a href="https://immangalang.github.io/frontend-bootcamp/" target="_blank"><img
                            src="./images/bootstrap.png" class="img-fluid" alt=""></a>
                </div>
                <div class="col-12 col-lg-5 col-md-6">
                    <p class="projnum">project 3</p>
                    <h2>FrontEnd Bootcamp</h2>
                    <p>A static website mainly showcasing my skills in HTML, CSS, and Bootstrap.
                    </p>
                    <p class="tools">HTML CSS Bootstrap</p>
                    <a href="https://github.com/immangalang/frontend-bootcamp" target="_blank"><i
                            class="fab fa-github"></i></a>
                    <a href="https://immangalang.github.io/frontend-bootcamp/" target="_blank"><i
                            class="fas fa-link"></i></a>
                </div>
            </div>
        </div>
    </section>

    <!-- ABOUT ME -->

    <section id="aboutme">
        <div class="container">
            <div class="row align-items-center row-1">
                <h1 class="mb-lg-5 fade-in">About Me</h1>
                <div class="col-md-6 fade-in">
                    <img src="./images/Sablay.jpg" class="mb-4" alt="">
                </div>
                <div class="col-md-6 text-md-start fade-in">
                    <p>A front-end web developer based in the Philippines experienced in building and maintaining responsive websites. Proficient in HTML, 
                        CSS, and JavaScript; plus modern frameworks and libraries. While I have spent the last few years developing my writing, researching, and designing 
                        skills as a researcher and freelancer, I believe my background will bring valuable perspective.</p>
                    <h3 class="pt-1"><i class="fas fa-university"></i> Education</h4>
                        <p>2021 Zuitt Coding Bootcamp</p>
                        <p>2015-2019 University of the Philippines Los Baños</p>
                        <h3 class="pt-1"><i class="fas fa-briefcase"></i> Work Experience</h4>
                            <p>2021-present Freelance Graphic Designer and Video Editor</p>
                            <p>2020-2021 University Research Associate</p>
                        <h3 class="pt-1"><i class="fas fa-cogs"></i> Skills and Tools</h3>
                            <p>React | Express | Node | HTML & CSS | Bootstrap | SASS | MongoDB</p>
                </div>
            </div>
            <div class="row align-items">
                <h1 class="text-center mt-4 fade-in">Why hire me?</h1>
                <section class="p-5">
                    <div class="container">
                        <div class="row text-center justify-content-md-center g-2 align-self-md-stretch">
                            <div class="col-md-4 fade-in">
                                <div class="card h-100">
                                    <div class="card-body text-center">
                                        <div class="h1 mb-3">
                                            <i class="fas fa-users"></i>
                                        </div>
                                        <h3 class="card-title mb-3">Team Player</h3>
                                        <p class="card-text">I am easy to work with. I communicate with my teammates to make sure problems are solved and goals are achieved.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 fade-in">
                                <div class="card h-100">
                                    <div class="card-body text-center">
                                        <div class="h1 mb-3">
                                            <i class="fas fa-tools"></i>
                                        </div>
                                        <h3 class="card-title mb-3">Problem Solver</h3>
                                        <p class="card-text">I am thinker who focuses on the problem as stated and tries to synthesize information and knowledge to achieve a solution.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 fade-in">
                                <div class="card h-100">
                                    <div class="card-body text-center">
                                        <div class="h1 mb-3">
                                            <i class="fas fa-user-clock"></i>
                                        </div>
                                        <h3 class="card-title mb-3">Minimal Supervision</h3>
                                        <p class="card-text">Once it is clear what my objectives are and how the company wants me to execute those objectives, I can do the job.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
    </section>

    <!-- CONTACT ME -->

    <section id="contact">
        <div class="container pb-3">
            <div class="row justify-content-center">
                <div class="fade-in">
                    <h1>Let's work together.</h1>
                    <p>I'm actively looking for opporunities in web development.</p>
                    <ul class="d-flex justify-content-center">
                        <span><a href="https://www.linkedin.com/in/john-emmanuel-galang-76206417a/" target="_blank"><i
                                    class="fab fa-linkedin" class="contact-icon"></i></a></span>
                        <span><a href="https://twitter.com/immangalang" target="_blank"><i class="fab fa-twitter"
                                    class="contact-icon"></i></a></span>
                        <span><a href="https://github.com/immangalang" target="_blank"><i class="fab fa-github"
                                    class="contact-icon"></i></a></span>
                    </ul>
                    <p><i class="far fa-envelope"></i> imman.galang@gmail.com</p>
                    <p><i class="fab fa-telegram-plane"></i> <i class="fab fa-whatsapp"></i> +63 956 879 8747</p>                
                </div>
            </div>
        </div>
    </section>
    <footer>
        <p class="p-2 m-0 mx-auto">&copy; Created and Designed by Imman Galang 2021</p>
    </footer>
    <script src="script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
</body>

</html>